*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: "Open Sans", sans-serif;;
}

#succeed-info .header{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 3rem;
	text-align: center;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

body section div div p{
	padding-top: 1rem;
	padding-bottom: 1rem;
}

#pre-footer{
	padding-left: 1%;
	padding-right: 10%;
	padding-top: 1rem;
	padding-bottom: 1rem;
	background: #002540;
}

#pre-footer div{
	display: inline-block;
	margin-right: 10%;
	color: white;
	line-height: 150%;
}

footer{
	padding: 0.7rem;
	
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	
}